/*     357805 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__357805__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__357805__ a {display:block;border:none}
.pm-banner_slide_basic__357805__ a img {border:none}
.pm-banner_slide_basic__357805__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__357805__ .item {position:relative}
.pm-banner_slide_basic__357805__ .item img {vertical-align:top}
.pm-banner_slide_basic__357805__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__357805__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__357805__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__357805__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__357805__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__357805__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__357805__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__357805__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__357805__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__357805__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__357805__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__357805__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__357805__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__357805__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__357805__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__357805__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__357805__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__357805__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__357805__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__357805__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__357805__ .owl-dots .owl-dot:hover span {background:#6ac8c7}

.pm-banner_slide_basic__357805__.empty__357805__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__357805__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__357805__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__357805__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__357805__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__357805__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__357805__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__357805__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__357805__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__357805__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__357805__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__357805__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__357805__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__357805__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__357805__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__357805__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     357807 : 텍스트 오버레이 이미지      */
.text_over_img__357807__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__357807__ * {box-sizing:border-box}
.text_over_img__357807__ a {display:inline-block;max-width:100%}
.text_over_img__357807__ .figure {vertical-align:top}
.text_over_img__357807__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__357807__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__357807__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__357807__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__357807__ .caption .content {display:none;color:#ffffff}

.text_m_sml__357807__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__357807__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__357807__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__357807__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__357807__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__357807__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__357807__ {position:relative;}
	.text_over_img__357807__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__357807__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__357807__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__357807__ .caption .content {display:block;}
	.text_sml__357807__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__357807__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__357807__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__357807__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__357807__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__357807__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     357808 : 텍스트 오버레이 이미지      */
.text_over_img__357808__ {display:inline-block;overflow:hidden;position:relative;width:640px;max-width:100%;vertical-align:top}
.text_over_img__357808__ * {box-sizing:border-box}
.text_over_img__357808__ a {display:inline-block;max-width:100%}
.text_over_img__357808__ .figure {vertical-align:top}
.text_over_img__357808__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__357808__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__357808__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__357808__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__357808__ .caption .content {display:none;color:#ffffff}

.text_m_sml__357808__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__357808__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__357808__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__357808__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__357808__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__357808__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__357808__ {position:relative;}
	.text_over_img__357808__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__357808__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__357808__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__357808__ .caption .content {display:block;}
	.text_sml__357808__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__357808__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__357808__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__357808__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__357808__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__357808__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     357809 : 텍스트 오버레이 이미지      */
.text_over_img__357809__ {display:inline-block;overflow:hidden;position:relative;width:640px;max-width:100%;vertical-align:top}
.text_over_img__357809__ * {box-sizing:border-box}
.text_over_img__357809__ a {display:inline-block;max-width:100%}
.text_over_img__357809__ .figure {vertical-align:top}
.text_over_img__357809__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__357809__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__357809__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__357809__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__357809__ .caption .content {display:none;color:#ffffff}

.text_m_sml__357809__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__357809__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__357809__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__357809__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__357809__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__357809__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__357809__ {position:relative;}
	.text_over_img__357809__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__357809__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__357809__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__357809__ .caption .content {display:block;}
	.text_sml__357809__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__357809__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__357809__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__357809__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__357809__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__357809__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     357813 : 이미지 + 텍스트 박스 (내부 여백형)      */
.text_box__357813__ {box-sizing:border-box;border:1px solid #e5e5e5;background:#ffffff}
.text_box__357813__ .figure img {width:100%;vertical-align:top}
.text_box__357813__ .caption {padding:15px}
.text_box__357813__ .caption > p {margin:0;padding:0;color:#444444}
.text_box__357813__ .caption .title {font-size:16px;font-weight:bold;text-align:center;line-height:1.4em;letter-spacing:-.03em}
.text_box__357813__ .caption .cont {display:none;margin-top:10px;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.text_box__357813__ .caption .btn_link {margin-top:10px;text-align:center}
.text_box__357813__ .caption .btn_link a {
	box-sizing:border-box;display:inline-block;position:relative;min-width:80px;padding:0 15px;border-radius:30px;
	font-size:12px;font-weight:bold;color:#444444;line-height:25px;text-align:center;vertical-align:top;
}
.text_box__357813__ .caption .btn_link a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border-radius:30px;border:1px solid #444444;opacity:.6}
.text_box__357813__ .caption .btn_link a:hover:before {opacity:1}

@media all and (min-width:768px){
	.text_box__357813__ .caption .title {font-size:18px}
	.text_box__357813__ .caption .cont {display:block;margin-top:15px;font-size:14px}
	.text_box__357813__ .caption .btn_link {margin-top:20px}
	.text_box__357813__ .caption .btn_link a {min-width:90px;padding:0 20px;line-height:30px}
}

@media all and (min-width:1024px){
	.text_box__357813__ {position:relative}
	.text_box__357813__ .caption {padding:20px}
	.text_box__357813__ .caption .title {font-size:20px}
	.text_box__357813__ .caption .cont {font-size:15px;line-height:1.5em;line-height:22px}
	.text_box__357813__ .caption .btn_link {margin-top:30px}
	.text_box__357813__ .caption .btn_link a {min-width:110px;padding:0 25px;font-size:13px;line-height:34px}
}

/*     357814 : 이미지 + 텍스트 박스      */
.img__357814__ {position:relative}
.img__357814__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__357814__:hover:before {content:'';opacity:.3}
.img__357814__ * {box-sizing:border-box}
.img__357814__ a {display:block;max-width:100%;vertical-align:top}
.img__357814__ .figure {display:block}
.img__357814__ .figure img {width:100%;vertical-align:top}
.img__357814__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__357814__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__357814__ .caption .caption_inner {display:table-cell;position:relative;padding:10px;vertical-align:bottom}
.img__357814__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__357814__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
/*.img__357814__ .caption .btn_link {display:block;position:absolute;bottom:13px;right:11px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;font-size:12px;font-weight:bold;color:#000;text-align:center}*/

@media all and (min-width:768px){
	/*.img__357814__ .caption .btn_link {width:40px;height:40px;line-height:40px;font-size:13px}*/
}

@media all and (min-width:1024px){
	.img__357814__ .caption .caption_inner {padding:20px}
	.img__357814__ .caption .cap_text1 {font-size:14px}
	.img__357814__ .caption .cap_text2 {margin-top:3px;font-size:22px;line-height:1.3em}
	/*.img__357814__ .caption .btn_link {bottom:20px;right:20px;font-size:14px}*/
}

/*     357815 : 이미지 + 텍스트 박스      */
.img__357815__ {position:relative}
.img__357815__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__357815__:hover:before {content:'';opacity:.3}
.img__357815__ * {box-sizing:border-box}
.img__357815__ a {display:block;max-width:100%;vertical-align:top}
.img__357815__ .figure {display:block}
.img__357815__ .figure img {width:100%;vertical-align:top}
.img__357815__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__357815__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__357815__ .caption .caption_inner {display:table-cell;position:relative;padding:10px;vertical-align:bottom}
.img__357815__ .caption .cap_text1 {display:block;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__357815__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
/*.img__357815__ .caption .btn_link {display:block;position:absolute;bottom:13px;right:11px;width:30px;height:30px;line-height:30px;border-radius:50%;background:#fff;font-size:12px;font-weight:bold;color:#000;text-align:center}*/

@media all and (min-width:768px){
	/*.img__357815__ .caption .btn_link {width:40px;height:40px;line-height:40px;font-size:13px}*/
}

@media all and (min-width:1024px){
	.img__357815__ .caption .caption_inner {padding:20px}
	.img__357815__ .caption .cap_text1 {font-size:14px}
	.img__357815__ .caption .cap_text2 {margin-top:3px;font-size:22px;line-height:1.3em}
	/*.img__357815__ .caption .btn_link {bottom:20px;right:20px;font-size:14px}*/
}

/*     357816 : 텍스트 박스      */
.img__357816__ {position:relative}
.img__357816__ * {box-sizing:border-box}
.img__357816__ a {display:block;max-width:100%;vertical-align:top}
.img__357816__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__357816__ a:hover:before {opacity:.06}
.img__357816__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#08213f;table-layout:fixed}
.img__357816__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #ffffff;text-align:center;vertical-align:middle}
.img__357816__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__357816__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__357816__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__357816__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__357816__ .caption {min-height:80px}
	.img__357816__ .caption .caption_inner {padding:15px}
	.img__357816__ .caption .caption_inner > span {margin-top:2px}
	.img__357816__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__357816__ .caption .caption_inner > span.title {font-size:20px}
	.img__357816__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__357816__ .caption {min-height:100px}
	.img__357816__ .caption .caption_inner {padding:20px}
	.img__357816__ .caption .caption_inner > span.title {font-size:24px}
}

/*     357817 : 텍스트 박스      */
.img__357817__ {position:relative}
.img__357817__ * {box-sizing:border-box}
.img__357817__ a {display:block;max-width:100%;vertical-align:top}
.img__357817__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__357817__ a:hover:before {opacity:.06}
.img__357817__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#c69530;table-layout:fixed}
.img__357817__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #ffffff;text-align:center;vertical-align:middle}
.img__357817__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__357817__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__357817__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__357817__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__357817__ .caption {min-height:80px}
	.img__357817__ .caption .caption_inner {padding:15px}
	.img__357817__ .caption .caption_inner > span {margin-top:2px}
	.img__357817__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__357817__ .caption .caption_inner > span.title {font-size:20px}
	.img__357817__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__357817__ .caption {min-height:100px}
	.img__357817__ .caption .caption_inner {padding:20px}
	.img__357817__ .caption .caption_inner > span.title {font-size:24px}
}

/*     2119945 : YouTube 동영상 플레이어      */
/* farm */
.farm__2119945__ {display:table;width:100%}
.farm__2119945__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2119945__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2119945__ .player-item,
.player__2119945__ iframe,
.player__2119945__ embed,
.player__2119945__ object,
.player__2119945__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2119945__.player-16by9 {padding-bottom:56.25%}
.player__2119945__.player-4by3 {padding-bottom:75%}

/*     388820 : YouTube 동영상 플레이어      */
/* farm */
.farm__388820__ {display:table;width:100%}
.farm__388820__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__388820__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__388820__ .player-item,
.player__388820__ iframe,
.player__388820__ embed,
.player__388820__ object,
.player__388820__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__388820__.player-16by9 {padding-bottom:56.25%}
.player__388820__.player-4by3 {padding-bottom:75%}

/*     395578 : YouTube 동영상 플레이어      */
/* farm */
.farm__395578__ {display:table;width:100%}
.farm__395578__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__395578__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__395578__ .player-item,
.player__395578__ iframe,
.player__395578__ embed,
.player__395578__ object,
.player__395578__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__395578__.player-16by9 {padding-bottom:56.25%}
.player__395578__.player-4by3 {padding-bottom:75%}

/*     357825 : 이미지      */
.img__357825__ {max-width:100%}
.img__357825__ * {box-sizing:border-box}
.img__357825__ a {display:block;vertical-align:top}
.img__357825__ img {width:1920px;vertical-align:top}

/*     368793 : YouTube 동영상 플레이어      */
/* farm */
.farm__368793__ {display:table;width:100%}
.farm__368793__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__368793__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__368793__ .player-item,
.player__368793__ iframe,
.player__368793__ embed,
.player__368793__ object,
.player__368793__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__368793__.player-16by9 {padding-bottom:56.25%}
.player__368793__.player-4by3 {padding-bottom:75%}

/*     1087155 : YouTube 동영상 플레이어      */
/* farm */
.farm__1087155__ {display:table;width:100%}
.farm__1087155__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1087155__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1087155__ .player-item,
.player__1087155__ iframe,
.player__1087155__ embed,
.player__1087155__ object,
.player__1087155__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1087155__.player-16by9 {padding-bottom:56.25%}
.player__1087155__.player-4by3 {padding-bottom:75%}

/*     357829 : 실선      */
.solid_line__357829__ {display:block;position:relative;width:100%;height:30px}
.solid_line__357829__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__357829__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__357829__ {height:20px}
}

/*     357831 : 한줄 텍스트      */
.text__357831__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__357831__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__357831__ p {font-size:30px}
}

/*     357832 : 맞춤전송폼 - 기본폼      */
.myreg_form__357832__ {padding:10px}
.myreg_form__357832__ * {box-sizing:border-box}
.myreg_form__357832__ dd * {box-sizing:content-box}
.myreg_form__357832__ h3 {margin:0;padding:10px;font-size:22px;color:#333;text-align:left}
.myreg_form__357832__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__357832__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__357832__ li:first-child {border-top:none}
.myreg_form__357832__ dl {display:table;width:100%;margin:0}
.myreg_form__357832__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:16px; font-weight:bold;vertical-align:middle;text-align:left}
.myreg_form__357832__ dt i {font-style:normal;color:#d00000}
.myreg_form__357832__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__357832__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__357832__ textarea {margin:2px 0;font-size:12px}
.myreg_form__357832__ input[type=text],
.myreg_form__357832__ textarea,
.myreg_form__357832__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__357832__ label {font-size:14px}

.myreg_form__357832__ .privacy {margin:0 0 15px}
.myreg_form__357832__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__357832__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__357832__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__357832__ .submit {text-align:center}
.myreg_form__357832__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

